KI-VISA|KI-VISAライブラリ

キクスイ

KI-VISAライブラリ

IVI VISA仕様5.0に対応したKIKUSUI版のI/Oライブラリです。USB、RS-232C、LAN、GPIBの各インターフェースに対応します。GPIBは、コンテック社、インターフェース社、ナショナルインスツルメンツ社、アジレントテクノロジー社のGPIBコントローラに対応します。動作確認済みのGPIBコントローラの機種についてはリリースノートを参照してください。

バージョン

5.5.0.275 [ リリースノート ]

更新日

2015/9/28

動作環境/条件

  • Vista (x86/x64)
  • 7(x86/x64)
  • 8(x86/x64)
  • 8.1(x86/x64)
  • 10(x86/x64)

●USB機能は、USBTMC仕様に準拠した計測器のみ使用可能。●動作確認済GPIBカードはリリースノートを参照してください。●KI-VISAをインストールすると、USB対応製品(PFX2000を除く)のデバイスドライバが自動的にインストールされます。

ご注意

  • コンテック社製GPIBカードではx86アプリケーションをWOW64で実行する事はできません
  • すでに他社製VISA(KeySight社製KeySight VISAやNI社製NI-VISAなど)がインストールされている場合はインストール不要です。不具合の原因になります。
  • IVI計測器ドライバのインストールは任意です。インターチェンジャビリティ機能を用いたプログラミングが必要な場合などにお使いください。
  • 64bit版KI-VISAはインストール後自動的にWOW64版のインストーラが起動します。キャンセルせず最後までインストールを行ってください。キャンセルすると不具合の原因になります。
  • アプリケーションソフトによっては本ライブラリを使用しないものもございます。各ソフトウェアのセットアップガイド等でご確認ください。(インストールしても問題はありません。)
  • コンテック社製GPIBカードでは64bit版Windows上でx86(32bit) アプリケーションを実行する事はできません

ダウンロード

お気軽にご質問・ご相談ください

カタログダウンロード一覧を見る
導入検討中・見積り依頼メールで問い合わせる
close

検索

サイト内の記事と製品を検索

製品のみを検索  サポート記事から検索